AutoCloseConsole=false
CloseAfterLaunch=false
IgnoreJavaCompatibility=false
InstanceType=OneSix
JavaPath=/usr/lib/jvm/java-8-openjdk/bin/java
JoinServerOnLaunch=false
JoinServerOnLaunchAddress=
JvmArgs=
LaunchMaximized=false
LogPrePostOutput=true
MCLaunchMethod=LauncherPart
MaxMemAlloc=16384
MinMemAlloc=512
MinecraftWinHeight=480
MinecraftWinWidth=854
OverrideCommands=false
OverrideConsole=false
OverrideGameTime=false
OverrideJava=false
OverrideJavaArgs=false
OverrideJavaLocation=false
OverrideMCLaunchMethod=false
OverrideMemory=false
OverrideMiscellaneous=false
OverrideNativeWorkarounds=false
OverrideWindow=false
PermGen=128
PostExitCommand=
PreLaunchCommand=
QuitAfterGameStop=false
RecordGameTime=true
ShowConsole=false
ShowConsoleOnError=true
ShowGameTime=true
UseNativeGLFW=false
UseNativeOpenAL=false
WrapperCommand=
iconKey=default
lastLaunchTime=1665315008218
lastTimePlayed=173
name=Mineteck Reloaded
notes=
totalTimePlayed=31983
